MGASA-2021-0437 - Updated gifsicle packages fix security vulnerability

Publication date: 23 Sep 2021
URL: https://advisories.mageia.org/MGASA-2021-0437.html
Type: security
Affected Mageia releases: 8

Fixes a security vulnerability on certain resize operations with
'--resize-method=box'.

References:
- https://bugs.mageia.org/show_bug.cgi?id=29458
- https://lists.opensuse.org/archives/list/[email protected]/thread/7LT4ZGSUVTVP4M6DZMXIWJ67JSPE3CZI/
- https://www.lcdf.org/gifsicle/changes.html

SRPMS:
- 8/core/gifsicle-1.93-1.mga8